/* -- custom css for file index.html -- */

/* -- navbar -- */
#navbar-o-1086 {
	height: 56px;
}

/* -- title -- */
#title-o-1090 {
	left: 0px;
}

/* -- page-content bg-color-teal ptr-content -- */
#page-contents-o-1092 {
	background-color: rgb(168, 20, 16);
	 position: relative;
	 float: none;
}

/* -- swiper-slide swiper-slide-active -- */
#obj-1734 {
	width: 392px;
}

/* -- block custom-block overflow-hidden text-center m-0 -- */
#div-1699 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- block custom-block w-100 text-center overflow-hidden -- */
#obj-1693 {
	box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px;
	 height: 600px;
	 border-width: 10px;
	 border-style: solid;
	 border-color: rgb(138, 138, 138);
	 box-sizing: border-box;
	 border-radius: 40px;
	 background-image: url("../../img/11669.jpg");
	 background-size: cover;
	 background-position: center top;
	 background-repeat: no-repeat;
	 background-attachment: fixed;
}

/* -- img w-100 overflow-hidden img-fluid -- */
#img-1716 {
	height: 600px;
}

/* -- block-title -- */
#div-1717 {
	color: rgb(255, 255, 255);
	 font-size: 32px;
	 height: 40px;
	 line-height: 28px;
}

/* -- swiper-slide swiper-slide-next -- */
#obj-1735 {
	width: 392px;
}

/* -- block custom-block overflow-hidden text-center m-0 -- */
#obj-1718 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- block custom-block w-100 text-center overflow-hidden -- */
#obj-1719 {
	box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px;
	 height: 600px;
	 border-width: 10px;
	 border-style: solid;
	 border-color: rgb(138, 138, 138);
	 box-sizing: border-box;
	 border-radius: 40px;
	 background-image: url("../../img/12635.jpg");
	 background-size: cover;
	 background-position: center top;
	 background-repeat: no-repeat;
	 background-attachment: fixed;
}

/* -- img w-100 overflow-hidden img-fluid -- */
#obj-1720 {
	height: 600px;
}

/* -- block-title -- */
#obj-1721 {
	color: rgb(255, 255, 255);
	 font-size: 32px;
	 height: 40px;
	 line-height: 28px;
}

/* -- swiper-slide -- */
#obj-1736 {
	width: 392px;
}

/* -- block custom-block overflow-hidden text-center m-0 -- */
#obj-1726 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- block custom-block w-100 text-center overflow-hidden -- */
#obj-1727 {
	box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px;
	 height: 600px;
	 border-width: 10px;
	 border-style: solid;
	 border-color: rgb(138, 138, 138);
	 box-sizing: border-box;
	 border-radius: 40px;
	 background-image: url("../../img/24024.jpg");
	 background-size: cover;
	 background-position: center top;
	 background-repeat: no-repeat;
	 background-attachment: fixed;
}

/* -- img w-100 overflow-hidden img-fluid -- */
#obj-1728 {
	height: 600px;
}

/* -- block-title -- */
#obj-1729 {
	color: rgb(255, 255, 255);
	 font-size: 32px;
	 height: 40px;
	 line-height: 28px;
}

/* -- swiper-slide -- */
#obj-1737 {
	width: 392px;
}

/* -- block custom-block overflow-hidden text-center m-0 -- */
#obj-1746 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- block custom-block w-100 text-center overflow-hidden -- */
#obj-1747 {
	box-shadow: rgb(0, 0, 0) 0px 0px 0px 0px;
	 height: 600px;
	 border-width: 10px;
	 border-style: solid;
	 border-color: rgb(138, 138, 138);
	 box-sizing: border-box;
	 border-radius: 40px;
	 background-image: url("../../img/18515.jpg");
	 background-size: cover;
	 background-position: center top;
	 background-repeat: no-repeat;
	 background-attachment: fixed;
}

/* -- img w-100 overflow-hidden img-fluid -- */
#obj-1748 {
	height: 600px;
}

/* -- block-title -- */
#obj-1749 {
	color: rgb(255, 255, 255);
	 font-size: 32px;
	 height: 40px;
	 line-height: 28px;
}

